/*-----------------------------------------------------------*/
/*copyright by 动力无限  www.btoe.cn*/
/*邮箱 btoe@btoe.cn*/
/*合作电话 400-0599-360*/
/*版权所有违者必究*/
/*-----------------------------------------------------------*/
.banner {
  position: relative;
  height: 784px;
}
.banner .slider {
  width: 100% !important;
  height: 100%;
  overflow: hidden;
  position: relative;
  z-index: 1;
  top: 0;
}
.banner .slider-main {
  width: 1920px;
  height: 100%;
  position: absolute;
  left: 50%;
  margin-left: -960px;
}
.banner .slider-main li {
  width: 100%;
  height: 100%;
}
.banner .osSlider-main .slider-btn-prev {
  position: absolute;
  z-index: 30;
  top: 50%;
  left: -81px;
  width: 81px;
  height: 81px;
  text-indent: -9999px;
  margin-top: -20px;
  background: url(https://ejuchu.cn/templates/pc_cn/images/arrowPrev.png) 50% 50% no-repeat;
  transition: all 0.5s linear;
  cursor: pointer;
}
.banner .osSlider-main:hover .slider-btn-prev {
  left: 3%;
}
.banner .osSlider-main .slider-btn-next {
  position: absolute;
  z-index: 30;
  top: 50%;
  right: -81px;
  width: 81px;
  height: 81px;
  text-indent: -9999px;
  margin-top: -20px;
  background: url(https://ejuchu.cn/templates/pc_cn/images/arrowNext.png) 50% 50% no-repeat;
  transition: all 0.5s linear;
  cursor: pointer;
}
.banner .osSlider-main:hover .slider-btn-next {
  right: 3%;
  cursor: pointer;
}
.banner .osSlider-main .slider-nav {
  position: absolute;
  width: 100%;
  bottom: 60px;
  text-align: center;
  z-index: 25;
  font-size: 0;
}
.banner .osSlider-main .slider-nav li {
  display: inline-block;
  vertical-align: top;
  height: 16px;
  width: 16px;
  text-align: center;
  margin: 0 7px;
  border-radius: 50%;
  color: #333;
  background: #fff;
  cursor: pointer;
}
.banner .osSlider-main .slider-nav li.active {
  background: #ab0000;
  color: #fff;
}
.one {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.tran {
  transition: all 0.7s ease-in-out;
  -webkit-transition: all 0.7s ease-in-out;
}
a,
img {
  transition: all 0.7s ease-in-out;
  -webkit-transition: all 0.7s ease-in-out;
}
button,
input {
  border: none;
  outline: none;
}
.out {
  position: relative;
}
.out:hover::after,
.out:hover::before {
  width: 100%;
}
.out:hover > a::after,
.out:hover > a::before {
  height: 166px;
}
.out:hover .pro_hot_txt > a {
  color: #0074d4;
}
.out::after,
.out::before {
  content: "";
  position: absolute;
  width: 0;
  height: 1px;
  background: #ab0000;
  left: 0;
  transition: all 0.7s ease-in-out;
  -webkit-transition: all 0.7s ease-in-out;
}
.out::after {
  top: 0;
}
.out::before {
  top: 166px;
}
.in::after,
.in::before {
  content: "";
  position: absolute;
  width: 1px;
  height: 0;
  background: #ab0000;
  top: 0;
  transition: all 0.7s ease-in-out;
  -webkit-transition: all 0.7s ease-in-out;
}
.in::after {
  left: 0;
}
.in::before {
  right: 0;
}
.mt {
  margin-top: 60px;
}
.shadow:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 15px -10px rgba(0, 0, 0, 0.5);
}
.shadow2:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.linkeff {
  position: relative;
}
.linkeff:hover::after,
.linkeff:hover::before {
  width: 100%;
}
.linkeff::after,
.linkeff::before {
  content: "";
  position: absolute;
  width: 0;
  height: 100%;
  height: 1px;
  background: #ab0000;
  transition: all 0.7s ease-in-out;
  -webkit-transition: all 0.7s ease-in-out;
}
.linkeff::after {
  left: 0;
  top: 0;
}
.linkeff::before {
  right: 0;
  bottom: 0;
}
.img_white {
  overflow: hidden;
}
.img_white::after {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: bottom;
  transform-origin: bottom;
  background: linear-gradient(to top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.6));
  background: -webkit-linear-gradient(to top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.6));
  background: -moz-linear-gradient(to top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.6));
  background: -o-linear-gradient(to top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.6));
  background: -ms-linear-gradient(to top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.6));
  opacity: 1;
  bottom: -100%;
  transition: all 0.8s ease-in-out;
  -webkit-transition: all 0.8s ease-in-out;
  -ms-transition: all 0.8s ease-in-out;
  -o-transition: all 0.8s ease-in-out;
}
.img_white:hover::after {
  -webkit-transition: all 1s cubic-bezier(0, 0, 0.18, 0.96);
  transition: all 1s cubic-bezier(0, 0, 0.18, 0.96);
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transform-origin: top;
  transform-origin: top;
  opacity: 0;
  bottom: 100%;
}
.img_save {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
}
a,
img {
  transition: all 0.7s ease-in-out;
  -webkit-transition: all 0.7s ease-in-out;
}
.title1 {
  text-align: center;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.title1 > h3 {
  font-size: 42px;
  line-height: 42px;
  color: #ab0000;
  margin-bottom: 17px;
  font-weight: bold;
  margin-bottom: 20px;
}
.title1 > h3 a {
  color: #ab0000;
}
.title1 > h3 span {
  display: inline-block;
  vertical-align: middle;
  width: 52px;
  height: 1px;
  background: #ab0000;
  margin: 0 10px;
}
.title1 > h4 {
  font-size: 28px;
  line-height: 28px;
  color: #ffffff;
  font-family: Arial;
}
.hot {
  width: 100%;
  height: 100px;
  padding: 35px 0;
  box-sizing: border-box;
  border: solid 1px rgba(137, 137, 137, 0.2);
}
.hot .hot_main {
  height: 100%;
  line-height: 30px;
}
.hot .hot_main > h3 {
  line-height: 30px;
}
.hot .hot_main > h3 > a {
  font-size: 16px;
  color: #181818;
}
.hot .hot_main > h3 > a i {
  display: inline-block;
  vertical-align: middle;
  width: 21px;
  height: 19px;
  margin-left: 10px;
  background: url(https://ejuchu.cn/templates/pc_cn/images/hot_ico.png) center no-repeat;
  animation: 2s infinite msClock;
}
.hot .hot_main .hot_con {
  width: 784px;
  margin-left: 50px;
  position: relative;
}
.hot .hot_main .hot_con li {
  width: 100%;
  height: 30px;
  line-height: 30px;
}
.hot .hot_main .hot_con li:hover > a {
  color: #ab0000;
  transform: translate(5px);
}
.hot .hot_main .hot_con li > a {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 14px;
  color: #666666;
}
.hot .hot_main .hot_con .hot_btn {
  position: absolute;
  right: -250px;
  top: 3px;
}
.hot .hot_main .hot_con .hot_btn .hot_p,
.hot .hot_main .hot_con .hot_btn .hot_n {
  width: 17px;
  height: 10px;
  transition: all 0.7s ease-in-out;
  -webkit-transition: all 0.7s ease-in-out;
  cursor: pointer;
}
.hot .hot_main .hot_con .hot_btn .hot_p:hover,
.hot .hot_main .hot_con .hot_btn .hot_n:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 15px -10px rgba(0, 0, 0, 0.5);
}
.hot .hot_main .hot_con .hot_btn .hot_p {
  margin-bottom: 14px;
  background: url(https://ejuchu.cn/templates/pc_cn/images/hot_p.png) center no-repeat;
}
.hot .hot_main .hot_con .hot_btn .hot_n {
  background: url(https://ejuchu.cn/templates/pc_cn/images/hot_n.png) center no-repeat;
}
.about {
  width: 100%;
  margin: 120px 0;
}
.about .ab_main .ab_v {
  width: 700px;
  height: 450px;
  transition: all 0.7s ease-in-out;
  -webkit-transition: all 0.7s ease-in-out;
}
.about .ab_main .ab_v:hover {
  transform: translate(-5px, -5px);
}
.about .ab_main .ab_v > img {
  width: 100%;
  height: 100%;
}
.about .ab_main .ab_txt {
  width: 440px;
  margin-top: 14px;
}
.about .ab_main .ab_txt > h3 {
  font-size: 60px;
  font-weight: bold;
  line-height: 48px;
  color: #2e2e2e;
}
.about .ab_main .ab_txt > span {
  display: block;
  width: 218px;
  height: 3px;
  background-color: #ab0000;
  margin: 33px 0 37px;
}
.about .ab_main .ab_txt > h4 > span {
  display: inline-block;
  vertical-align: middle;
  width: 52px;
  height: 52px;
  border: solid 2px #ab0000;
  box-sizing: border-box;
  text-align: center;
  line-height: 50px;
  font-size: 25px;
  color: #ab0000;
  margin-right: 24px;
  border-radius: 50%;
}
.about .ab_main .ab_txt > h5 {
  width: 100%;
  font-size: 16px;
  line-height: 32px;
  color: #666666;
  height: 128px;
  overflow: hidden;
  margin: 30px 0 40px;
}
.about .ab_main .ab_txt .ab_links > a {
  width: 187px;
  height: 50px;
  background-color: #e7e5e5;
  border-radius: 24px;
  text-align: center;
  line-height: 50px;
  margin-right: 23px;
  color: #333333;
  transition: all 0.7s ease-in-out;
  -webkit-transition: all 0.7s ease-in-out;
}
.about .ab_main .ab_txt .ab_links > a:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 15px -10px rgba(0, 0, 0, 0.5);
}
.about .ab_main .ab_txt .ab_links > a:hover {
  color: #fff;
  background-color: #ab0000;
}
.jg {
  width: 100%;
  height: 1003px;
  padding-top: 160px;
  box-sizing: border-box;
  background: url(https://ejuchu.cn/templates/pc_cn/images/jg_bg.jpg) center no-repeat;
}
.jg .jg_main .jg_con {
  width: 100%;
  margin-top: 60px;
  background: url(https://ejuchu.cn/templates/pc_cn/images/jg_line.png) center 78px no-repeat;
}
.jg .jg_main .jg_con > h3 {
  width: 251px;
  height: 78px;
  background-color: #ab0000;
  border-radius: 10px;
  text-align: center;
  line-height: 78px;
  font-size: 30px;
  font-weight: bold;
  color: #ffffff;
  margin: 0 auto;
}
.jg .jg_main .jg_con .jg_list {
  margin-top: 217px;
}
.jg .jg_main .jg_con .jg_list li {
  float: left;
  width: 222px;
  height: 198px;
  padding-top: 40px;
  box-sizing: border-box;
  margin-right: 104px;
  background: url(https://ejuchu.cn/templates/pc_cn/images/jg_item1.png) center no-repeat;
  position: relative;
  z-index: 1;
}
.jg .jg_main .jg_con .jg_list li::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  left: 0;
  top: 0;
  background: url(https://ejuchu.cn/templates/pc_cn/images/jg_item2.png) center no-repeat;
  transform: scale(0);
  opacity: 0;
  transition: all 0.7s ease-in-out;
  -webkit-transition: all 0.7s ease-in-out;
}
.jg .jg_main .jg_con .jg_list li:hover::after {
  transform: scale(1);
  opacity: 1;
}
.jg .jg_main .jg_con .jg_list li:hover .jg_ico > span {
  transform: scale(0);
  opacity: 0;
}
.jg .jg_main .jg_con .jg_list li:hover .jg_ico > i {
  transform: scale(1);
  opacity: 1;
}
.jg .jg_main .jg_con .jg_list li:hover > h3 {
  color: #fff;
}
.jg .jg_main .jg_con .jg_list li .jg_ico {
  width: 77px;
  height: 64px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}
.jg .jg_main .jg_con .jg_list li .jg_ico > span,
.jg .jg_main .jg_con .jg_list li .jg_ico > i {
  position: absolute;
  left: 0;
  top: 0;
  transition: all 0.7s ease-in-out;
  -webkit-transition: all 0.7s ease-in-out;
  width: 100%;
  height: 100%;
}
.jg .jg_main .jg_con .jg_list li .jg_ico > i {
  transform: scale(0);
  opacity: 0;
}
.jg .jg_main .jg_con .jg_list li > h3 {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  line-height: 24px;
  color: #333333;
  margin-top: 30px;
  transition: all 0.7s ease-in-out;
  -webkit-transition: all 0.7s ease-in-out;
}
.jg .jg_main .jg_con .jg_list li:nth-child(1) .jg_ico > span {
  background: url(https://ejuchu.cn/templates/pc_cn/images/jg1.png) center no-repeat;
}
.jg .jg_main .jg_con .jg_list li:nth-child(1) .jg_ico > i {
  background: url(https://ejuchu.cn/templates/pc_cn/images/jg1-2.png) center no-repeat;
}
.jg .jg_main .jg_con .jg_list li:nth-child(2) .jg_ico > span {
  background: url(https://ejuchu.cn/templates/pc_cn/images/jg2.png) center no-repeat;
}
.jg .jg_main .jg_con .jg_list li:nth-child(2) .jg_ico > i {
  background: url(https://ejuchu.cn/templates/pc_cn/images/jg2-2.png) center no-repeat;
}
.jg .jg_main .jg_con .jg_list li:nth-child(3) .jg_ico > span {
  background: url(https://ejuchu.cn/templates/pc_cn/images/jg3.png) center no-repeat;
}
.jg .jg_main .jg_con .jg_list li:nth-child(3) .jg_ico > i {
  background: url(https://ejuchu.cn/templates/pc_cn/images/jg3-2.png) center no-repeat;
}
.jg .jg_main .jg_con .jg_list li:nth-child(4) {
  margin-right: 0;
}
.jg .jg_main .jg_con .jg_list li:nth-child(4) .jg_ico > span {
  background: url(https://ejuchu.cn/templates/pc_cn/images/jg4.png) center no-repeat;
}
.jg .jg_main .jg_con .jg_list li:nth-child(4) .jg_ico > i {
  background: url(https://ejuchu.cn/templates/pc_cn/images/jg4-2.png) center no-repeat;
}
.jg .jg_main .jg_con > a {
  display: block;
  width: 175px;
  height: 52px;
  background-color: #ab0000;
  border-radius: 26px;
  text-align: center;
  line-height: 52px;
  margin: 60px auto 0;
}
.pro {
  width: 100%;
  height: 1079px;
  padding: 130px 0 0;
  box-sizing: border-box;
  background: url(https://ejuchu.cn/templates/pc_cn/images/pro_bg.jpg) center no-repeat;
}
.pro .pro_main .pro_view {
  margin-top: 72px;
}
.pro .pro_main .pro_view li {
  float: left;
  width: 285px;
  height: 322px;
  margin: 0 20px 30px 0;
}
.pro .pro_main .pro_view li:hover .pro_v {
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.06);
}
.pro .pro_main .pro_view li:hover .pro_v > a {
  border-radius: 10px 10px 10px 10px;
}
.pro .pro_main .pro_view li:hover .pro_v > a > img {
  transform: scale(1);
  border-radius: 10px 10px 10px 10px;
}
.pro .pro_main .pro_view li > .pro_v {
  width: 100%;
  height: 285px;
  background-color: #ffffff;
  border-radius: 10px 30px 10px 10px;
  border: solid 1px #eeeeee;
  box-sizing: border-box;
  padding: 10px;
  transition: all 0.7s ease-in-out;
  -webkit-transition: all 0.7s ease-in-out;
}
.pro .pro_main .pro_view li > .pro_v > a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  border-radius: 10px 30px 10px 10px;
}
.pro .pro_main .pro_view li > .pro_v > a > img {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
  transform: scale(1.1);
  border-radius: 10px 30px 10px 10px;
}
.pro .pro_main .pro_view li .pro_txt {
  width: 100%;
  font-size: 16px;
  line-height: 16px;
  color: #333333;
  margin-top: 20px;
  text-align: center;
}
.pro .pro_main .pro_view li .pro_txt > a {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 16px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.pro .pro_main .pro_view li:nth-child(4n) {
  margin-right: 0;
}
.news {
  width: 100%;
  height: 1007px;
  padding-top: 120px;
  box-sizing: border-box;
  margin-bottom: 84px;
  background: url(https://ejuchu.cn/templates/pc_cn/images/news_bg.jpg) center no-repeat;
  background-attachment: fixed;
}
.news .news_main {
  height: 767px;
  background-color: rgba(255, 255, 255, 0.95);
  border-radius: 50px 10px 50px 10px;
  padding: 80px 40px 0;
  box-sizing: border-box;
  position: relative;
}
.news .news_main::after {
  content: "";
  position: absolute;
  width: 1160px;
  height: 1px;
  background-color: rgba(67, 67, 67, 0.16);
  left: 40px;
  top: 447px;
}
.news .news_main .news_con {
  width: 100%;
  position: relative;
}
.news .news_main .news_con .news_list {
  width: 100%;
  height: 647px;
  overflow: hidden;
}
.news .news_main .news_con .news_list .news_item {
  width: 100%;
  height: 647px;
}
.news .news_main .news_con .news_list .news_item .news_top {
  width: 798px;
  margin-left: 323px;
  height: 307px;
  overflow: hidden;
  position: relative;
}
.news .news_main .news_con .news_list .news_item .news_top ul {
  width: 100%;
}
.news .news_main .news_con .news_list .news_item .news_top ul li {
  width: 100%;
  height: 307px;
}
.news .news_main .news_con .news_list .news_item .news_top ul li:hover > a {
  transform: translateY(-2px);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.news .news_main .news_con .news_list .news_item .news_top ul li:hover > a > img {
  transform: scale(1);
}
.news .news_main .news_con .news_list .news_item .news_top ul li:hover .news_txt > h3 > a {
  color: #ab0000;
  transform: translate(5px);
}
.news .news_main .news_con .news_list .news_item .news_top ul li .news_txt {
  width: 384px;
  margin-top: 20px;
}
.news .news_main .news_con .news_list .news_item .news_top ul li .news_txt > h6 {
  font-size: 36px;
  font-weight: bold;
  font-family: Arial;
  color: #333333;
  line-height: 36px;
}
.news .news_main .news_con .news_list .news_item .news_top ul li .news_txt > span {
  display: block;
  width: 100%;
  height: 1px;
  background: rgba(191, 191, 191, 0.5);
  margin: 20px 0 45px;
}
.news .news_main .news_con .news_list .news_item .news_top ul li .news_txt > h3 {
  width: 100%;
  font-size: 18px;
  line-height: 18px;
  margin-bottom: 30px;
}
.news .news_main .news_con .news_list .news_item .news_top ul li .news_txt > h3 > a {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #333333;
}
.news .news_main .news_con .news_list .news_item .news_top ul li .news_txt > p {
  width: 100%;
  font-size: 14px;
  color: #999999;
  line-height: 30px;
  height: 60px;
  overflow: hidden;
  margin-bottom: 30px;
}
.news .news_main .news_con .news_list .news_item .news_top ul li .news_txt > a {
  display: block;
  width: 140px;
  height: 45px;
  background-color: #ab0000;
  text-align: center;
  line-height: 45px;
  font-size: 16px;
  color: #ffffff;
  transition: all 0.7s ease-in-out;
  -webkit-transition: all 0.7s ease-in-out;
}
.news .news_main .news_con .news_list .news_item .news_top ul li .news_txt > a:hover {
  border-radius: 20px;
}
.news .news_main .news_con .news_list .news_item .news_top ul li > a {
  width: 373px;
  height: 307px;
  overflow: hidden;
}
.news .news_main .news_con .news_list .news_item .news_top ul li > a > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1.1);
}
.news .news_main .news_con .news_list .news_item .news_top .news_hd {
  position: absolute;
  left: 333px;
  bottom: 17px;
}
.news .news_main .news_con .news_list .news_item .news_top .news_hd li {
  float: left;
  width: 11px;
  height: 11px;
  background-color: rgba(153, 153, 153, 0.4);
  border-radius: 50%;
  margin-left: 10px;
  font-size: 0;
  cursor: pointer;
  transition: all 0.7s ease-in-out;
  -webkit-transition: all 0.7s ease-in-out;
}
.news .news_main .news_con .news_list .news_item .news_top .news_hd li.on {
  background: #ab0000;
}
.news .news_main .news_con .news_list .news_item .news_botm {
  width: 100%;
  margin-top: 120px;
}
.news .news_main .news_con .news_list .news_item .news_botm ul li {
  float: left;
  width: 346px;
  height: 70px;
  border-bottom: 1px solid #cccccc;
  box-sizing: border-box;
  margin: 0 40px 40px 0;
  position: relative;
  transition: all 0.7s ease-in-out;
  -webkit-transition: all 0.7s ease-in-out;
}
.news .news_main .news_con .news_list .news_item .news_botm ul li::after {
  content: "";
  position: absolute;
  width: 0;
  height: 1px;
  background: #ab0000;
  left: 0;
  bottom: 0;
  transition: all 0.7s ease-in-out;
  -webkit-transition: all 0.7s ease-in-out;
}
.news .news_main .news_con .news_list .news_item .news_botm ul li:hover {
  border-bottom: 1px solid transparent;
}
.news .news_main .news_con .news_list .news_item .news_botm ul li:hover::after {
  width: 100%;
}
.news .news_main .news_con .news_list .news_item .news_botm ul li:hover > a {
  color: #ab0000;
  transform: translate(5px);
}
.news .news_main .news_con .news_list .news_item .news_botm ul li > p {
  width: 100%;
  font-size: 18px;
  line-height: 18px;
  font-family: Arial;
  color: rgba(102, 102, 102, 0.5);
  margin-bottom: 20px;
  padding-left: 3px;
  box-sizing: border-box;
}
.news .news_main .news_con .news_list .news_item .news_botm ul li > p > i {
  display: inline-block;
  vertical-align: middle;
  width: 15px;
  height: 15px;
  line-height: 18px;
  background: url(https://ejuchu.cn/templates/pc_cn/images/news_ico2.png) center no-repeat;
  margin-right: 10px;
}
.news .news_main .news_con .news_list .news_item .news_botm ul li > p > span {
  display: inline-block;
  vertical-align: middle;
  width: 1px;
  height: 13px;
  background-color: #d2d2d2;
  margin: 0 10px;
}
.news .news_main .news_con .news_list .news_item .news_botm ul li > a {
  display: block;
  width: 100%;
  font-size: 16px;
  line-height: 16px;
  position: relative;
  padding: 0 25px;
  box-sizing: border-box;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.news .news_main .news_con .news_list .news_item .news_botm ul li > a::after {
  content: "";
  position: absolute;
  width: 15px;
  height: 13px;
  background: url(https://ejuchu.cn/templates/pc_cn/images/news_ico3.png) center no-repeat;
  left: 3px;
  top: 1px;
  animation: 2s infinite msClock;
}
.news .news_main .news_con .news_list .news_item .news_botm ul li:nth-child(3n) {
  margin-right: 0;
}
.news .news_main .news_con .news_menu {
  position: absolute;
  left: 0;
  top: 140px;
  width: 273px;
}
.news .news_main .news_con .news_menu ul {
  width: 100%;
  border-top: solid 1px rgba(73, 73, 73, 0.13);
}
.news .news_main .news_con .news_menu ul li {
  width: 100%;
  height: 54px;
  line-height: 53px;
  border-bottom: solid 1px rgba(73, 73, 73, 0.13);
  box-sizing: border-box;
  padding-left: 20px;
  position: relative;
}
.news .news_main .news_con .news_menu ul li::after {
  content: "";
  position: absolute;
  width: 0;
  height: 13px;
  background: url(https://ejuchu.cn/templates/pc_cn/images/news_ico1.png) center no-repeat;
  right: 7px;
  top: 20px;
  animation: 2s infinite myfirst2;
  transition: all 0.7s ease-in-out;
  -webkit-transition: all 0.7s ease-in-out;
}
.news .news_main .news_con .news_menu ul li.on::after {
  width: 11px;
}
.news .news_main .news_con .news_menu ul li.on > a {
  color: #ab0000;
  font-weight: bold;
}
.news .news_main .news_con .news_menu ul li > a {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 18px;
  color: #666666;
}
.news .news_main .news_con .news_tit {
  position: absolute;
  top: 0;
  left: 0;
}
.news .news_main .news_con .news_tit > p {
  width: 257px;
  height: 24px;
  background: url(https://ejuchu.cn/templates/pc_cn/images/news_tit.png) center no-repeat;
}
.news .news_main .news_con .news_tit > h3 {
  margin-top: 30px;
  line-height: 28px;
}
.news .news_main .news_con .news_tit > h3 > i {
  display: inline-block;
  vertical-align: middle;
  width: 16px;
  height: 2px;
  margin-right: 10px;
  background: #ab0000;
}
.news .news_main .news_con .news_tit > h3 > a {
  display: inline-block;
  vertical-align: middle;
  font-size: 28px;
  font-weight: bold;
  color: #333333;
  margin-right: 14px;
}
.news .news_main .news_con .news_tit > h3 > span {
  display: inline-block;
  vertical-align: middle;
  width: 123px;
  height: 28px;
  line-height: 26px;
  border-top: 1px solid #333333;
  border-bottom: 1px solid #333333;
  box-sizing: border-box;
}
.inform {
  width: 100%;
  margin-top: 54px;
}
.inform .in_main .inputs {
  width: 572px;
}
.inform .in_main .inputs > input {
  display: block;
  width: 100%;
  height: 50px;
  border-radius: 6px;
  padding: 0 53px;
  box-sizing: border-box;
  margin-bottom: 10px;
}
.inform .in_main .inputs #userName {
  background: url(https://ejuchu.cn/templates/pc_cn/images/in1.png) 15px center no-repeat #f5f5f5;
}
.inform .in_main .inputs #userPhone {
  background: url(https://ejuchu.cn/templates/pc_cn/images/in2.png) 15px center no-repeat #f5f5f5;
}
.inform .in_main .inputs .code_box {
  width: 100%;
  height: 50px;
}
.inform .in_main .inputs .code_box > input {
  float: left;
  width: 428px;
  height: 50px;
  background-color: #f5f5f5;
  border-radius: 6px;
  padding: 0 53px;
  box-sizing: border-box;
}
.inform .in_main .inputs .code_box > img {
  float: right;
  width: 100px;
  height: 32px;
  margin-top: 7px;
  cursor: pointer;
}
.inform .in_main .inputs_r {
  width: 618px;
}
.inform .in_main .inputs_r > textarea {
  display: block;
  width: 100%;
  height: 110px;
  background: url(https://ejuchu.cn/templates/pc_cn/images/in3.png) 18px 14px no-repeat #f5f5f5;
  border-radius: 6px;
  padding: 16px 51px;
  box-sizing: border-box;
  margin-bottom: 10px;
}
.inform .in_main .inputs_r > button {
  display: block;
  width: 100%;
  height: 50px;
  background: url(https://ejuchu.cn/templates/pc_cn/images/in4.png) 15px center no-repeat #ab0000;
  border-radius: 6px;
  text-align: left;
  cursor: pointer;
  font-size: 14px;
  padding-left: 44px;
  color: #ffffff;
}
.links {
  width: 100%;
  padding-bottom: 20px;
  background: url(https://ejuchu.cn/templates/pc_cn/images/link_tit.png) center top no-repeat;
  padding-top: 85px;
  box-sizing: border-box;
  margin-top: 60px;
}
.links .link_main .link_list {
  text-align: center;
}
.links .link_main .link_list > a {
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
  line-height: 35px;
  color: #adadad;
  padding: 0 10px;
  margin: 0 10px;
}
.links .link_main .link_list > a:hover {
  color: #ab0000;
  transform: translate(5px);
}


